<div class="col-xs-12 col-sm-6 col-lg-12 item user" ng-repeat="user in $ctrl.users">
    <div class="col-lg-6">
        <h2>{{ user.fName + ' ' + user.lName }}</h2>
        <p>{{ user.email }}</p>
    </div>
    <div class="col-lg-6 buttons">
        <a class="btn btn-default" ng-click="$ctrl.update(user.id)" role="button">Update &raquo;</a>
        <a class="btn btn-default" ng-click="$ctrl.delete(user.id)" role="button">Delete &raquo;</a>
    </div>
</div>